header, footer, article, section, hgroup, nav, figure, aside { display: block; }
figure {
	margin:0;
	padding:0;
}
html{
	height:100%;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	margin:0;
	color:#303030;
	overflow-x: hidden;
	min-height:100%;
	min-width: 300px;
	font:14px/1.3em 'Pt Sans', Arial, Helvetica, sans-serif;
	background: #b0b9c2 url(../images/bg-page.gif) 50% 0;
}
img {border-style:none;}
a{
	text-decoration:underline;
	color:#244f77;
	outline:none;
}
a:hover{color:#0088d6;}
a:active {background-color:transparent;}
input[type=submit]:hover{cursor:pointer;}
.clearfix {
	width: 100%;
}
.clearfix::after,
.container::after,
section::after {
	content: ' ';
	display: table;
	clear: both;
}
h2, ol, ul {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
.container {
	max-width: 992px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
}
#wrapper{
	position: relative;
	overflow-y: hidden;
	background:url("../images/bg-page-center.jpg") 50% 0 no-repeat;
}

#wrapper-books{
	position: relative;
	overflow-y: hidden;
}

#wrapper::before{
	content: ' ';
	position: fixed;
	left: calc(50% - 520px);
	bottom: 0;
	height: 800px;
	width: 1110px;
	display: block;
	background: url(../images/man.png) 100% 100% no-repeat;
	z-index: 0;
}

.wrapper-holder {
	position: relative;
	z-index: 1;
	padding-top: 25px
}
section{
	padding-bottom:25px;
}
h2{
	font-size:20px;
	color:#1e3853;
}
.logo{
	float: left;
	display: block;
	font-size: 4.3em;
	line-height: 1em;
	color: #264462;
	margin: 0 0 40px;
}
.logo a{
	display:block;
	height:100%;
}
.list-block ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 470px;
}


/*New books ------------*/
.main_books {
	display: flex;
	flex-wrap: wrap;
	max-width: 470px;
}
.main_books_block {
	float: left;
	max-width: 100px;
	min-width: 100px;
	margin: 0 8px;
}
/*----------------------*/


.list-block li {
	float: left;
	max-width: 100px;
}
.list-block a{
	display:inline-block;
	vertical-align:top;
	text-align: center;
	width: 100%;
}
.list-block img{
	display:block;
	margin:8px auto 3px;
}
.list-block .link{
	float:left;
	margin-top:34px;
	font-weight:bold;
	line-height:16px;
}
.content-section.bio {
	max-width: 440px;
}
.content-section dl{
	overflow:hidden;
	width:400px;
	margin:0;
	padding:3px 0 0;
}
.content-section dt{
	float:left;
	font-weight:bold;
	width:95px;
	margin:0 4px 0 0;
}
.content-section dd{
	overflow:hidden;
	padding:0 0 8px;
	margin:0;
}
.opener{
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	border-bottom:1px dashed #244f77;
}
.content-section .opener{
	margin:9px 0 15px;
}
.opener:hover{
	border-bottom-color:#0088d6;
}
.open-close.active .opener .visible,
.opener .hidden{display:none;}
.open-close.active .opener .hidden{
	display:inline;
}
#sidebar{
	float:right;
	width:360px;
	font-size:13px;
	padding-bottom: 25px;
}
#sidebar .list-links{
	text-align:center;
}
.list-links li{
	float:left;
	margin-right:15px;
}
.list-links li:last-child{margin-right:0;}
.list-links img{
	display:block;
	margin:0 auto;
}
.block-video{
	padding:13px 0 21px;
	width:93px;
	margin:5px 0 0;
	background:url("../images/bg-block-video.png") no-repeat;
}
.list-links a:hover .block-video{background-position:0 -69px;}

.gallery {
	position:absolute;
	top: 120px;
	left: 0;
	right: 0;
	padding:10px;
	margin: auto;
	background:url("../images/bg-gallery.png");;
	max-width: 450px;
	width: calc(100% - 40px);
}
.gallery .gallery-column {
	float:left;
	/*width:25%;*/
}
.gallery li{
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.27);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.27);
	box-shadow: 0 1px 2px rgba(0,0,0,.27);
	border: solid 2px #fff;
	width: 100%;
	overflow: hidden;
}
.gallery img{display:block;}
#footer{
	position:relative;
	background:#dbe1e6;
	color:#3c3c3c;
	font-size:12px;
	line-height:14px;
}
.footer-holder{
	padding-top: 7px;
	padding-bottom: 7px;
}
.copyright{
	float:left;
	margin-right: 5px;
	padding: 16px 0;
	width: 159px;
}
.sub-nav {
	overflow: hidden;
	float: left;
}
.sub-nav li{
	float:left;
	border-left:1px solid #c8cdc1;
	padding:0 21px 4px;
	margin-left: -1px;
}
.sub-nav li:first-child + li{padding-top:2px;}
.sub-nav a{
	display:inline-block;
	vertical-align:top;
	padding:7px 0 9px 49px;
	background:url("../images/icons.png") no-repeat -76px -71px;
}
.sub-nav li:first-child a{
	background-position:0 -156px;
	padding:9px 0 9px 51px;
}
.sub-nav .culture{
	background-position:-155px 0;
	padding:5px 0 6px 48px;
	margin:4px 0 0 -3px;
}
.link-old{
	float:left;
	padding: 16px 0;
}

.twitter-timeline-wrapper{
	display: flex;
	flex-wrap: wrap;
}

.twitter-timeline-item {
	position: relative;
	float: left;
	width: 250px;
	height: 350px;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	background: white;
	box-shadow: 0 0 10px -3px;
}
.twitter-timeline-item .twitter-timeline,
.twitter-timeline-item iframe {
	position: relative!important;
	height: 450px;
	min-height: 450px;
	z-index: 2;
	width: 100%!important;
	min-width: 180px!important;
	margin: 0!important;
}
.twitter-timeline-item::before {
	/*content: 't';*/
	position: absolute;
	font-size: 62em;
	top: 214px;
	left: -55px;
	opacity: 0.04;
	text-overflow: clip;
	z-index: 1;
}

.appstore {
	border-bottom:1px dashed #244f77;
	text-align:center;
}
.appstore:hover {
	border-bottom:1px dashed #0088d6;
}
.appstore img {
	display:block;
	margin:0 auto;
	padding-top:18px;
	padding-bottom:18px;
}
.appstore a {
	text-decoration:none;
}
.appstore-text {
	position: fixed;
	top: calc(50% - 180px);
	left: 0;
	right: 0;
	margin: auto;
	max-width:550px;
	padding:15px;
	padding-bottom:22px;
	border-radius:0px 2px 2px 2px;
	-moz-border-radius:0px 2px 2px 2px;
	-webkit-border-radius:0px 2px 2px 2px;
	background:#fff url("../images/bg-gallery.png");
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.27);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.27);
	box-shadow: 0 1px 2px rgba(0,0,0,.27);
	display:none;
	z-index:101;
}
.appstore-text img {
	float:left;
	width:117px;
	height:117px;
}
.appstore-text p {
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	margin-left: 130px;
	color:#696969;
	margin-bottom:20px;
	margin-top:-3px;
}
.appstore-text a.button {
	margin-left: 130px;
}
.action {
	position:absolute;
	right:0px;
	top:220px;
	width:222px;
	height:97px;
	background: #d2d6da;
	background: linear-gradient(to right, #d2d6da, #b3bbc1);
	background: -webkit-linear-gradient(to right, #d2d6da, #b3bbc1);
	background: -moz-linear-gradient(to right, #d2d6da, #b3bbc1);
	background: -ms-linear-gradient(right,  #d2d6da,  #b3bbc1); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2d6da', endColorstr='#b3bbc1',GradientType=1);
	border:2px #b1b9bf solid;
	z-index:100;
	padding-right:20px;
}
.action  img {	
	margin-left:12px;
	float:left;
	margin-right:12px;
}
.action .text {
	padding-top:8px;
}
.action .text a {
	text-decoration:none;
	border-bottom:1px dashed #244f77;
}
.action .text a:hover {
	color:#0088d6;
	border-bottom:1px dashed #0088d6;
}
.action .text p {
	font-size:0.85em;
	padding-top:6px;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}
.action-text {
	display:none;
	position:absolute;
	right:265px;
	top:220px;
	width:445px;
	padding:15px;
	border-radius:2px 0px 2px 2px;
	-moz-border-radius:2px 0px 2px 2px;
	-webkit-border-radius:2px 0px 2px 2px;
	padding-bottom:22px;
	background:#fff url("../images/bg-gallery.png");
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.27);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.27);
	box-shadow: 0 1px 2px rgba(0,0,0,.27);
	z-index:1000;
}
.action-text:before{
	position:absolute;
	right:-10px;
	top:0px;
	width:10px;
	height:10px;
	content:"";
	background:url('../images/ar1.png') left top no-repeat;
}
.action-text b {
	font-size:1.1em;
	font-weight:bold;
}
.action-text p {
	color:#696969;
}
.action-text img {
	margin-bottom:20px;
}
.action-text .apply {
	text-align:center;
}
.action-text .action-books img {
	display:block;
	float:left;
	margin-right:12px;
}

a.button {
	font-size:0.9em;
	padding:6px 10px 6px 10px;
	font-weight:bold;
	text-decoration:none;
	color:#3e3b3b;
	border:1px #ccc solid;
	background: #dfdfdf;
	background: linear-gradient(to top, #dfdfdf, #fefefe);
	background: -webkit-linear-gradient(to top, #dfdfdf, #fefefe);
	background: -moz-linear-gradient(to top, #dfdfdf, #fefefe);
	background: -ms-linear-gradient(to top,  #dfdfdf,  #fefefe);
}
a.button:hover {
	background: #fefefe;
	background: linear-gradient(to top, #fefefe, #dfdfdf);
	background: -webkit-linear-gradient(to top, #fefefe, #dfdfdf);
	background: -moz-linear-gradient(to top, #fefefe, #dfdfdf);
	background: -ms-linear-gradient(to top,  #fefefe,  #dfdfdf);
}


.other-books {
	padding-top: 5px;
}
.other-books ol {
	float: left;
}
.other-books li,
.other-books h2 {
	float: left;
	font-weight:bold;
	padding-right: 25px;
	white-space:nowrap;
	padding-bottom: 10px;
}
.other-books .other-books-reviews a {
	text-decoration: none;
}
.other-books .other-books-reviews a span {
	border-bottom: 1px dashed;
}
#sidebar, .gallery {
	z-index:104;
}


#fade {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	width:100%;
	height:100%;
	background:#b2bbc4;
	display:none;
	z-index:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE 5.5+*/
	-moz-opacity: 0.6; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.6; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.6; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
	z-index: 10;
}

@media (max-width: 1200px){
	.action {
		top:450px;
	}
	.action-text {
		top:450px;
	}
}
/* ie8 */
/*@media \0screen {
	.other-books {
		padding-top:0px;
	}
	.other-books li {
		margin-bottom:10px;
		font-size:13px;
	}
	.action .text p {
		padding-top:1px;
	}
	a.button:hover {
		background:#ccc;
	}
}*/

@media (max-height: 910px) and (min-width: 1000px) {
	#wrapper::before {
		/*background-size: auto calc(100vh - 120px);*/
		background-size: auto calc(90vh - 120px);
	}
}

@media (max-width: 1000px) {
	.logo {
		padding-bottom: 579px;
		font-size: 4em;
	}
	#wrapper::before {
		position: absolute;
		top: 100px;
		left: calc(50% - 880px);
		height: 600px;
		background-size: contain;
	}
	.footer-holder{
		width: 100%;
		padding-left:15px;
		padding-right:15px;
	}
	.copyright{width:100%;}
	#sidebar {
		float: left;
		width: calc(100% + 20px);
		background: #b0b9c2 url(../images/bg-page.gif) 50% 0;
		margin: 0 -10px;
		padding: 20px 10px;
		margin-top: -20px;
	}
	.twitter-timeline-item {
		width: calc(50% - 5px);
	}
	.twitter-timeline-item:last-child {
		margin-right: 0;
	}

	.social {
		margin-left: 0;
	}
}
@media (max-width: 767px) {
	.gallery .gallery-column {
		width: 25%;
	}
	.logo {
		max-width: 400px;
		padding-bottom: 429px;
	}
	#wrapper::before {
		top: 156px;
		height: 450px;
		left: calc(50% - 940px);
		background: none;
	}

/*	#iframe_block {
		margin-top: 5px;
		width: 100% !important;
	}

	#iframe_class {
		width: 100% !important;
	}*/
}
@media (max-width: 500px) {
	.twitter-timeline-item {
		width: 100%;
		margin-right: 0;
	}
	.twitter-timeline-item .twitter-timeline,
	.twitter-timeline-item iframe {
		width: calc(100vw - 20px)!important;
	}
	.gallery .gallery-column {
		width: 50%;
	}
	.list-links li {
		transform: scale(.75);
		margin-right: -15px;
	}

	#iframe_block {
		margin-top: 5px;
		width: 100% !important;
	}

	#iframe_class {
		width: 100% !important;
	}

	#wrapper {

	}
}

#disquis {
	position: fixed;
	top: 45px;
	left: 0;
	right: 0;
	margin: auto;
	width: 900px;
	max-width: calc(100% - 30px);
	max-height: calc(100% - 30px);
	padding: 20px;

	background: #fff;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	display: none;
	z-index: 101;
	overflow: hidden;
}
#disquis * {
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
#disquis a.close {
	display: block;
	position: absolute;
	right: 20px;
	top: 15px;
	width: 25px;
	height: 25px;
}
#disquis a.close span {
	display: block;
	width: 100%;
	height: 100%;
	background: transparent;
	position: relative;
}
#disquis a.close span:before,
#disquis a.close span:after {
	content: "";
	width: 25px;
	height: 2px;
	background: #999;
	position: absolute;
	top: 13px;
}
#disquis a.close span:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#disquis a.close span:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#disquis a.close:hover span:before,
#disquis a.close:hover span:after {
	background: #ccc;
}

.books {
	width: 160px;
}

.books_edition {
	max-width: 80%;
}

.books_block {
	display: flex;
}

.scale {
	transition: 0.5s; /* Время эффекта */
}
.scale:hover {
	transform: scale(5); /* Увеличиваем масштаб */
}


/*.last {
	margin-left: 50px;
}*/

.predsedatel {
	background-image:  url('../images/Layer_1.png');
	display:inline-block;
	vertical-align:top;
	padding:7px 0 9px 49px;
	background-repeat: no-repeat;
}

.culture_portal {
	background-image:  url('../images/Layer_2.png');
	display:inline-block;
	vertical-align:top;
	padding:7px 0 9px 49px;
	background-repeat: no-repeat;
}

.portal {
	background-image:  url('../images/hist_logo1.png');
	display:inline-block;
	vertical-align:top;
	padding:7px 0 14px 42px;
	background-repeat: no-repeat;
	margin-right: 5px;
	background-position-y: -8px;
}

.footer_icons {
	float:left;
	display: flex;
	border-left:1px solid #c8cdc1;
	padding:0 21px 4px;
	margin-left: -1px;
}

#iframe_block{
	overflow: hidden;
	width: 250px;
	height:350px;
	position: relative;
}

#iframe_class {
	border: 0;
	width: 250px;
	height: 733px;
	margin-top: px;
}

.social {
	display: flex;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 0;
}
.social__item {
	display: block;
	width: 40px;
	height: 40px;
	margin-right: 20px;
}


.social__item_vk {
	background-image: url(../images/vk.svg);
	background-size: contain;
}

.social__item_ig {
	background-image: url(../images/inst.svg);
	background-size: contain;
}
@media only screen and (max-width: 992px) and (min-width:420px) {
	.logo {
		padding-bottom: 0px;
	}

	.main_books_block {
		margin: 0;
	}

	.social {
		margin-top: 15px;
	}
}




@media only screen and (max-width: 420px) {
	.main_books {
		flex-wrap: nowrap;
	}

	.scale:hover {
		transform: none; /* Увеличиваем масштаб */
	}

	.main_books_block {
		margin: 0;
	}

/*	.last {
		margin-left: 18px;
	}*/

/*	.books_block {
		display: block;
	}*/

	.logo {
		padding-bottom: 0px;
	}

	.social {
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 344px) {
	.main_books {
		flex-wrap: nowrap;
	}

	.scale:hover {
		transform: none;/* Увеличиваем масштаб */
	}

	.main_books_block {
		margin: 0;
	}
/*	.last {
		margin-left: 18px;
	}

	.books_block {
		display: block;
	}*/

	.logo {
		padding-bottom: 0px;
	}
}
